/*css document */

/*common */
body {
	font-size: 10px;
	line-height: 1.3em;
	color: #464646;
	font-family: osaka,"‚l‚r ƒSƒVƒbƒN",sans-serif;
	background: #ffffff;
	margin: 0 0 0 20px;
	padding: 0px;
	}


/*text */
	
a {color: #76B795;text-decoration: none;}
a:hover	{color: #999999;text-decoration: none;}
a:visited {color: #FF8A00;text-decoration: none;}
a:active {color: #F86B2A;text-decoration: none;}

p {
	font-size: 12px;
	line-height: 1.3em;
	margin: 0px;
	padding: 0px;
	}

.stitle {
	font-weight:bold;
	font-size: 1.1em;
	color:#455705;
	margin-bottom:12px;
	}

/*original*/
table.tabs{
	font-size: 12px;
	line-height: 1.3em;
	border-top:2px solid #cccccc;
	border-right:2px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left:2px solid #cccccc;
}

table.tabs td.col{
	font-size: 12px;
	line-height: 1.3em;
	font-weight:bold;
	border-bottom:1px solid #cccccc;
	padding:10px;
	background:#E5F5D5;
}

table.tabs td.mon{
	font-size: 12px;
	line-height: 1.3em;
	border-bottom:1px solid #cccccc;
	padding:10px;
}